@charsetf "UTF-8";

@font-face {
  font-family: 'SVNGilroyMedium';
  src: url('fonts/SVNGilroyMedium.eot');
  src: url('fonts/SVNGilroyMedium.eot?#iefix') format('embedded-opentype'),
    url('fonts/SVNGilroyMedium.ttf') format('truetype'),
    url('fonts/SVNGilroyMedium.woff') format('woff'),
    url('fonts/SVNGilroyMedium.woff2') format('woff2'),
    url('fonts/SVNGilroyMedium.svg#SVNGilroyMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SVNGilroySemiBold';
  src: url('fonts/SVNGilroySemiBold.eot');
  src: url('fonts/SVNGilroySemiBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/SVNGilroySemiBold.ttf') format('truetype'),
    url('fonts/SVNGilroySemiBold.woff') format('woff'),
    url('fonts/SVNGilroySemiBold.woff2') format('woff2'),
    url('fonts/SVNGilroySemiBold.svg#SVNGilroySemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'SVNGilroyBold';
  src: url('fonts/SVNGilroyBold.eot');
  src: url('fonts/SVNGilroyBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/SVNGilroyBold.ttf') format('truetype'),
    url('fonts/SVNGilroyBold.woff') format('woff'),
    url('fonts/SVNGilroyBold.woff2') format('woff2'),
    url('fonts/SVNGilroyBold.svg#SVNGilroyBold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'SVNGilroyHeavy';
  src: url('fonts/SVNGilroyHeavy.eot');
  src: url('fonts/SVNGilroyHeavy.eot?#iefix') format('embedded-opentype'),
    url('fonts/SVNGilroyHeavy.ttf') format('truetype'),
    url('fonts/SVNGilroyHeavy.woff') format('woff'),
    url('fonts/SVNGilroyHeavy.woff2') format('woff2'),
    url('fonts/SVNGilroyHeavy.svg#SVNGilroyHeavy') format('svg');
  font-weight: 900;
  font-style: normal;
}

/**************** Typeface & Colors*/
.Gilroy {
  font-family: 'SVNGilroyMedium', sans-serif;
}
.GilroySemi {
  font-family: 'SVNGilroySemiBold', sans-serif;
}
.GilroyBold {
  font-family: 'SVNGilroyBold', sans-serif;
}
.GilroyHeavy {
  font-family: 'SVNGilroyHeavy', sans-serif;
}

.multi {
  background: linear-gradient(to right, #00a7e1 0%, #005993 50%, #8a506f 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -ms-background-clip: text;
  -ms-text-fill-color: transparent;
  -o-background-clip: text;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

.redblue {
  color: #fff;
  background: linear-gradient(to right, #005993 0%, #d71249 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -ms-background-clip: text;
  -ms-text-fill-color: transparent;
  -o-background-clip: text;
  -o-text-fill-color: transparent;
  text-fill-color: transparent;
}

.gradient {
  background: linear-gradient(
    to right,
    rgba(26, 161, 220, 1) 30%,
    rgba(212, 19, 23, 1) 70%
  );
}
.slate {
  background-color: #4b6477;
}
.white {
  color: #fff;
}

.grey {
  color: #666;
}
.grey.chosen,
.grey-tag {
  background-color: #fff;
  color: #666;
}
.dkblue {
  color: #005993;
}
.dkblue.chosen,
.dkblue-tag {
  background-color: #005993;
  color: #fff;
}
.ltblue {
  color: #00a7e1;
}
.ltblue.chosen,
.ltblue-tag {
  background-color: #00a7e1;
  color: #fff;
}
.red {
  color: #d71249;
}
.red.chosen,
.red-tag {
  background-color: #d71249;
  color: #fff;
}
.green {
  color: #4cb944;
}
.green.chosen,
.green-tag {
  background-color: #4cb944;
  color: #fff;
}

/****************Change Text Font*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  outline: 0;
  text-rendering: optimizeLegibility;
  font-family: 'SVNGilroyMedium', sans-serif;
  font-kerning: normal;
  font-size: 0.8125em;
  color: #111;
  line-height: normal;
  background: #eaf6fe;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.clearfix {
  display: block;
  width: 100%;
}
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.clear {
  clear: both;
}
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.page-container {
  line-height: 1.5 !important;
  font-size: 11pt;
  font-family: 'Open Sans', sans-serif;
}
.wrapper-IB {
  width: 100%;
  background: #fff;
  overflow: hidden;
  padding: 0;
}
.page-break {
  width: 200%;
  height: 1em;
  display: flex;
  margin-left: -50%;
}
.clear-break {
  clear: both;
  height: 1em;
}
.clear-break-2 {
  clear: both;
  height: 2em;
}

body,
#footer {
  background-color: #fff;
}

/********************************************* HEADER **********/
.fullHeader {
  width: 100%;
  background: #93d5f6;
  margin: 0;
  padding: 0;
  font-family: arial, sans-serif;
}
.header {
  width: 70%;
  margin: 0 auto;
}
.header a {
  color: #005993;
}
.header-left {
  float: left;
  width: 50%;
}
.header-right {
  float: right;
  width: 50%;
}
.header-right img {
  float: right;
  padding: 2em 0;
  box-sizing: content-box;
}
.language {
  padding: 2.8em 0 0.8em 0;
}
#cse-search-box .fl {
  height: 2.4em;
  background: #fff;
  overflow: hidden;
}
#cse-search-box .b_img {
  height: 2.4em;
}
#cse-search-box input {
  padding: 0.7em;
  border: none !important;
  border-radius: 0 !important;
  background: #fff !important;
  margin: 0 !important;
}
#cse-search-box input::placeholder {
  text-transform: none;
  font-weight: normal;
}
#replacement-2 {
  width: 3em;
  height: 2.4em;
  border: none;
  margin: 0.1em;
  background: url(./icons/header-search.png) no-repeat;
  cursor: pointer;
}
.sitemap {
  padding: 0.8em 0;
  clear: both;
}
.sitemap a {
  padding-right: 1em;
}

.page-container {
  margin: 0 auto;
  width: 70%;
  background: #fff;
  padding: 0;
}

.content {
  width: 100%;
  padding: 3% 0;
  display: block;
}
.content-70 {
  width: 70%;
  margin: auto;
  display: block;
}

/****************All Pages Elements*/
.page-maintitle {
  text-align: center;
  color: #005993;
  font-size: 2em;
  margin-bottom: 1em;
}
.page-titledesc {
  text-align: left;
  color: #005993;
  font-size: 1.2em;
}
.qrapp{
  color: #005993;
  font-size: 1.2em;
  text-align: center;

}
.page-subtitle {
  width: 100%;
  padding: 1.5em 0 2em 0;
  color: #1f3340;
  text-align: left;
}
.page-subtitle p {
  padding: 0.5em 0;
}
.contact-footer {
  background: #e9f6fe;
  color: #005993;
  padding: 1.2em;
  margin: 2em 0;
}
.contact-footer a {
  font-weight: bold;
}
#bgFooter1000 {
  width: 1000px;
  height: 10px;
  margin: 0 auto;
  list-style: none;
  background: #93d5f6 url('../Resources/bgfooter1.png') !important;
  position: relative;
  z-index: 99;
}

ul.breadcrumb {
  padding: 3% 0;
  list-style: none;
  height: 2em;
  background: none;
  display: inline-block;
  width: 100%;
}
ul.breadcrumb li {
  color: #828385;
  text-transform: uppercase;
  display: inline;
  font-size: 0.9em;
}
ul.breadcrumb li + li:before {
  content: '/\00a0';
  padding: 0.5em;
}
ul.breadcrumb li a {
  color: #007db7;
  text-transform: uppercase;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #007db7;
  text-transform: uppercase;
  text-decoration: underline;
}

/************Buttons below articles*/
.button {
  float: right;
  cursor: pointer;
  font-weight: bold;
  font-size: 0.95em;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 4px;
  padding: 1em;
}
.button-1 {
  float: right;
  cursor: pointer;
  font-weight: bold;
  font-size: 0.95em;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 4px;
  padding: 0.5em;
}
.button:hover {
  background: #d71249;
  color: #fff;
  transition-duration: 0.5s;
}
.btn-continue {
  background: #062A46;
  color: #fff;
  border: none;
  margin-top: 1em;
}
.btn-login {
  width: 70%;
  background: linear-gradient(
    to right,
    rgba(5, 186, 239, 1) 10%,
    rgba(0, 126, 185, 1) 50%
  );
  color: #fff;
  border: none;
  margin-top: 1em;
  border-radius: 50px;
}
.btn-retail {
  background: #4b6477;
  color: #fff;
  border: none;
  float: none;
  margin-top: 10em;
}
.btn-disabled {
  background: #b4bfc7;
  color: #fff;
  border: none;
  margin-top: 1em;
}
.btn-bm {
  width: 50%;
  background: #005993;
  );
  color: #fff;
  border: none;
  margin-top: 1em;
  border-radius: 50px;
  height: 3em;
}

.btn-buy,
.btn-sell {
  width: 100%;
  float: left;
  background: none;
  color: #b4bfc7;
  font-size: 1em;
  border: none;
  border-radius: 0px;
  box-shadow: 0 -3px 0 0 #e9f1f7 inset;
  margin: 2em 0 !important;
}
.btn-active,
.btn-buy:hover,
.btn-sell:hover {
  color: #005993;
  background: none;
  border: none;
  border-radius: 0px;
  box-shadow: 0 -3px 0 0 #2183db inset;
}

.btn-login:after {
  content: url('./icons/header-login.png');
}
.btn-login img {
  width: 1.5em;
}

.btn-contact {
  background: #93d5f6;
  color: #222;
  border: none;
  float: none;
  margin: 60% auto;
}
.btn-contact:hover {
  background: #d71249;
  color: #fff;
}

.btn-banner {
  background: #d71249;
  color: #fff;
  border: none;
  font-size: 1.1em;
  padding: 1.2em 2em;
}
.btn-banner:hover {
  background: #005993;
  transition-duration: 0.5s;
}

/************Banner Stretch*/
.banner-container {
  width: 100%;
  margin: 0 auto;
  font-size: 0.9em;
}
.banner-slide {
  display: none;
}
.banner-img {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.banner-container .banner-main {
  z-index: -1;
  object-fit: cover;
  width: 75%;
  margin: auto;
  display: block;
}
.banner-container .banner-blur {
  z-index: -100;
  object-fit: cover;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  filter: blur(20px);
  -ms-filter: blur(20px);
  -webkit-filter: blur(20px);
  transform: scale(1.1);
}

.banner-caption {
  text-align: right;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.7) 10%,
    rgba(0, 0, 0, 0) 50%
  );
}
.banner-caption p {
  display: none;
  font-family: 'SVNGilroyMedium', sans-serif;
  position: absolute;
  bottom: 22%;
  right: 15%;
  color: #fff;
  font-size: 1.5em;
  text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
}
.banner-caption p:after {
  content: ' \00BB';
  font-size: 1em;
}
.banner-caption button {
  position: absolute;
  right: 15%;
  bottom: 10%;
}

.indicators {
  position: absolute;
  z-index: 2;
  bottom: 2%;
  right: 15%;
}
.banner-indicator {
  height: 6pt;
  width: 6pt;
  margin-right: 0.5em;
  background-color: #111;
  border-radius: 50%;
  display: inline-block;
  transition: opacity 0.1s linear;
}
.banner-active {
  background-color: #fff;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 4s;
  animation-name: fade;
  animation-duration: 4s;
}
.banner-fade @-webkit-keyframes fade {
  from {
    opacity: 0.8;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  from {
    opacity: 0.8;
  }
  to {
    opacity: 1;
  }
}

/********************************************* NAVIGATION ***********/
#container-menu {
  width: 100%;
  clear: both;
  height: auto;
  z-index: 1000;
  list-style: none;
  font-family: arial, sans-serif;
}
.menuWrap {
  width: 100%;
  position: relative;
}
.menustay {
  position: fixed;
  top: 0;
  width: 100%;
}

/***************NEW NAVI********/
.nav-bar {
  width: 100%;
  height: 46px;
  text-align: center;
  font-size: 1em;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  background: url('./bgheader.png') no-repeat 50% 0%;
}
.nav-label {
  color: #fff;
  display: block;
  line-height: 2.5em;
  padding: 0.5em;
  text-align: center;
  text-transform: uppercase;
  width: inherit;
  cursor: pointer;
}
.nav-label::before {
  content: '\002630 ';
  font-size: 1.5em;
  line-height: 80%;
}
.nav-list {
  list-style: none;
  padding: 0;
  width: 100%;
}
.nav-list,
[id^='toggle'] {
  display: none;
}
[id^='toggle']:checked + .nav-list {
  display: block;
}
.nav-item {
  display: block;
  text-align: left;
}
.nav-link {
  color: #fff;
  display: block;
  text-transform: uppercase;
  line-height: 46px;
}
.nav-link:hover {
  color: #fff;
}
.nav-link:hover:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0.5em;
  background: url('./icons/chevron-down.svg') no-repeat;
}
.nav-icon {
  width: 1.7em;
  height: 1.7em;
  padding-top: 0.5em;
  padding-right: 1.5em;
}
.nav-button {
  display: inline-block;
  float: left;
}

/***************NEW NAVI********/
.mega-drop {
  background-color: inherit;
  font: inherit;
  margin: 0;
}
.mega-menu {
  width: 65%;
  left: 19em;
  z-index: 100;
  font-family: 'SVNGilroyMedium', sans-serif;
  background: #ffffff;
  text-align: left;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
  padding: 1em 0;
  visibility: hidden;
  opacity: 0;
  position: absolute;
}
.mega-drop:hover .mega-menu {
  visibility: visible;
  opacity: 0.97;
  transition-delay: 0.3s;
  transition-duration: 0.2s;
}

.nav-column {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-bottom: 1em;
}
.nav-column h2 {
  padding: 0.5em 0;
  font-size: 1em;
  color: #e0e2e9;
  text-transform: uppercase;
}
.nav-column h2:hover {
  color: #fff;
  transition-duration: 0.7s;
}
.nav-column h3 {
  padding: 1em 0;
  font-size: 1em;
  color: #00a7e1;
  font-weight: normal;
  text-decoration: underline;
  text-transform: uppercase;
}
.nav-column .h2-down:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0.5em;
  background: url('./icons/chevron-down.svg') no-repeat;
}
.nav-column .h2-right:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 0.5em;
  background: url('./icons/chevron-right.svg') no-repeat;
}
.nav-column a {
  font-family: 'SVNGilroySemiBold';
  color: #005993;
  padding: 0.8em 0;
  text-decoration: none;
  display: block;
  font-size: 1.05em;
  line-height: 200%;
}
.nav-column a:hover {
  color: #00a7e1;
  transition-duration: 0.3s;
}
.nav-column img {
  display: inline-block;
  width: 1.8em;
  height: auto;
  padding-right: 0.3em;
  vertical-align: top;
}
.nav-column a:hover img,
.nav-column .img-focus {
  opacity: 1;
}
.nav-row:after {
  content: '';
  display: table;
  clear: both;
}
.nav-uniform {
  width: 70%;
  margin-right: 1em;
}
.nav-uniform1 {
  width: 30%;
  margin-right: 1em;
}
.nav-first {
  width: 20px;
  margin-right: 2em;
}
.nav-focus {
  box-shadow: 0 -3px 0 0 #fff inset;
  padding-bottom: 1.15em;
}
.menu-focus {
  color: #d71249;
  font-size: 1.05em;
}
.menu-header-focus {
  color: #d71249;
}

/****************************************footer*/
#footer {
  padding-top: 1.5em;
  width: 100%;
  color: #fff;
  background-color: #005993;
  text-align: right;
  float: right;
  display: block;
  position: relative;
}
#footer p {
  margin: 2em 0;
  line-height: 200%;
}
#footerWrap {
  position: relative;
}
#footer-center {
  width: 70%;
  height: 10px;
  background: #93d5f6 url('./bgfooter.png');
  position: relative;
  z-index: 99;
  margin: 0 auto;
  background-size: cover;
}
.footer-left {
  background: #1aa1dc;
  height: 100%;
  width: 50%;
  position: absolute;
  left: 0;
}
.footer-right {
  background: #d41317;
  height: 100%;
  width: 50%;
  position: absolute;
  right: 0;
  top: 0;
}

/************Stretch Content*/
.stretch {
  width: 100%;
  overflow: hidden;
}
.col-50-container {
  width: 100%;
  display: block;
  overflow: hidden;
}
.col-50 {
  width: 48%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-60 {
  width: 58%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-40 {
  width: 38%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-20 {
  width: 20%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-70 {
  width: 68%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-31 {
  width: 28%;
  text-align: center;
  padding: 0;
  z-index: 2;
  position: relative;
  vertical-align: top;
}
.col-50 p {
  padding: 0 0 1em 0;
}
.col-50 img {
  width: 100%;
}
.col-20 img {
  width: 50%;
}

.download-img img {
  width: 100%;
}
.download-app {
  margin-top: 2em;
}

.col-50-text {
  background: #f2f6f9;
  padding: 3em;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.fc {
  float: center;
}
.main-title {
  font-size: 2.2em;
  color: #005993;
  padding: 0 0 0.8em 0;
  line-height: 120%;
}

.col-50 ul {
  margin-bottom: 1em;
}
.col-50 li {
  list-style: none;
}
.col-50 li::before {
  content: '\25CF\00a0\00a0';
  display: inline;
  color: #007db7;
}

.service-lists {
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0;
}

.service-lists-2 {
  width: 100%;
  text-align: left;
  margin: auto;
  padding: 0;
}
.service-lists-3 {
  width: 100%;
  text-align: left;
  margin: auto;
  padding: 0;
}
.service-col {
  width: 30%;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
.service-col-2 {
  width: 25%;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
.service-col-5 {
  width: 30%;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
.service-col img {
  margin-top: 1em;
  width: 4em;
  height: 4em;
}
.service-col h1 {
  font-family: 'SVNGilroyBold';
  color: #005993;
  text-transform: uppercase;
  font-size: 1.2em;
  padding: 0.5em;
}
.service-col h1:hover {
  color: #d71249;
  background: linear-gradient(to right, #005993 0%, #d71249 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.service-inside {
  background-color: #d9effc;
  border-radius: 5px 5px 0 0;
}

@media (max-width: 412px) {

.service-inside { height: 125px;}

}

@media (max-width: 853px) and (min-width:801px) {

  .service-inside { height: 145px;}
}

@media (max-width: 673px) and (min-width:413px) {

  .service-inside { height: 105px;}
}
/******************Articles and reports*/
.reports {
  display: none;
  padding: 2em 0;
  overflow: hidden;
  border-bottom: 1px solid #f2f2f2;
}
button.show {
  display: block;
  background: none;
  border: none;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  text-align: left;
}
.article-container {
  display: block;
  padding: 2em 0;
  overflow: hidden;
  border-bottom: 1px solid #f2f2f2;
}

.article-full {
  display: block;
  width: 100%;
  padding: 2em 0;
}
.article-full .col-right-title {
  padding: 1.5em 0 0.5em 0;
}
.article-full .dropcap::first-letter {
  color: #d71249;
  font-size: 2em;
  line-height: 1.5em;
  padding-right: 0.2em;
}

.article-author {
  font-size: 1em;
  text-transform: uppercase;
  padding-bottom: 2em;
}
.article-title {
  font-size: 2.4em;
  padding: 0;
}
.article-content {
  width: 75%;
  padding-right: 2%;
  float: left;
  display: inline-block;
}
.article-content p,
.article-content ul,
.article-content table {
  display: block;
  line-height: 200%;
  padding: 1em 0;
  font-size: 1.2em;
}
.article-content img {
  object-fit: cover;
  width: 100%;
  display: block;
  padding: 1em 0;
}
.article-citation {
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
  padding-bottom: 1em;
}

.article-content li {
  padding-bottom: 1em;
  list-style: none;
}
.article-content li::before {
  content: '\25CF\00a0\00a0';
  display: inline;
  color: #d71249;
}

.suggestion {
  width: 23%;
  text-align: center;
  float: right;
  display: block;
}
.suggestion-title {
  font-size: 1.1em;
  text-transform: uppercase;
  color: #697f90;
}
.suggestion-box {
  width: 90%;
  border: 1px solid #d9e1e7;
  border-radius: 4px;
  padding: 1.2em;
  margin-left: 5%;
  margin-top: 1em;
  margin-bottom: 2em;
  text-align: left;
}
.suggestion-box:hover {
  background: #fafbfc;
}
.suggestion-box a {
  font-family: 'SVNGilroySemiBold', sans-serif;
  color: #697f90;
}
.suggestion-box img {
  width: 100%;
  height: 10em;
  border-radius: 4px;
  object-fit: cover;
  opacity: 0.7;
}
.suggestion-box img:hover {
  opacity: 1;
  transition-duration: 1s;
}
.suggestion-box a:hover {
  color: #2183db;
}
.suggestion-box a:after {
  content: ' \00BB';
}

.bond-table {
  width: 100%;
  text-align: center;
  margin: 0.5em 0;
  background: #f2f6f9;
}
.bond-table tr,
.bond-table td {
  padding: 0.5em;
  vertical-align: top;
  font-size: 98%;
}
.bond-table tr.heading {
  font-size: 90%;
  font-weight: bold;
  text-transform: uppercase;
  background: #d9e1e7;
  color: #005993;
  border: none;
}
.bond-table td {
  border-bottom: 2px solid #fff;
}

#tagcontainer {
  display: inline;
}
.tag {
  border: none;
  font-size: 0.8em;
  font-weight: bold;
  padding: 8px !important;
  cursor: pointer;
  background-color: #fff;
}
.tag:hover {
  background-color: #f2f6f9;
  color: #005993;
}
.article-tag {
  position: absolute;
  color: #fff;
  font-size: 0.75em;
  font-weight: bold;
  margin-top: 1.2em;
  padding: 0.5em;
  z-index: 10;
}
.article-container table {
  margin: 0px 6px 6px 0;
}
.article-container ul {
  margin-left: 1.2em;
}
.article-container li {
  margin-bottom: 5px;
}
.article-container li ul {
  margin-top: 5px;
}
.article-container p {
  margin-bottom: 0px !important;
}

.col-left {
  float: left;
  width: 25%;
  margin-right: 4%;
  position: relative;
}
.col-left img {
  border-radius: 4px;
  width: 98%;
  height: 15em;
  object-fit: cover;
  margin-left: 0.5em;
}
.col-right-content {
  float: right;
  width: 71%;
  display: block;
}
.col-right-content p {
  display: block;
  padding: 0.5em 0;
  line-height: 180%;
}
.time {
  font-weight: bold;
  font-size: 0.8em;
  color: #828385;
  text-transform: uppercase;
  padding-bottom: 1em;
}
.col-right-title {
  font-size: 1.5em;
  color: #005993;
}
.col-right-title a:hover {
  color: #d71249;
}
.col-right-title-lite {
  font-weight: bold;
  font-size: 1em;
  color: #005993;
  text-transform: uppercase;
  padding-bottom: 1em;
}

.imgbox-title {
  position: absolute;
  width: 98%;
  height: 15em;
  margin-left: 0.5em;
  top: 0;
  left: 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 4px;
}
.imgbox-title p {
  position: relative;
  font-size: 1.5em;
  color: #fff;
  text-transform: uppercase;
  top: 42%;
}

.articles-title,
.box-3-col .title {
  border: 0px;
  height: 50px;
  box-sizing: border-box;
}
#top-news-list {
  margin: 1em 0;
}
#top-news-list img {
  border: 0;
}

.article {
  width: 100%;
  display: block;
  padding: 2em 0;
  overflow: hidden;
}
.article img {
  width: 100%;
  max-height: 25em;
  object-fit: cover;
}
.article p {
  font-size: 1em;
  margin: 2.5em 0;
  line-height: 180%;
  text-align: justify;
}
.article-full-title {
  color: #005993;
  font-size: 2.5em;
}

/************Contact page*/
.people-card {
  width: 25%;
  height: auto;
  display: inline-block;
  text-align: center;
}
.people-wrap {
  height: auto;
  width: 100%;
  overflow: hidden;
  border-bottom: 4px solid #d71249;
}
.people-card-container {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.people-card-container img {
  max-width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.people-card-container p {
  color: #005993;
  line-height: 180%;
  font-size: 1.1em;
  padding: 1em 0;
  background: #fafaff;
}
.people-card-cover {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.1);
}
.people-card-cover:hover {
  background: rgba(0, 0, 0, 0.3);
  transition-duration: 1s;
}
.people-card-container:hover img {
  transition-duration: 0.5s;
  transform: scale(1.05);
}
.people-card-cover button {
  display: none;
}
.people-card-cover:hover button {
  display: block;
}

.info-office button {
  float: left;
  margin: 1em 0;
}
.info-office {
  position: relative;
  width: 100%;
  text-align: left;
}
.info-office img {
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

.mapouter {
  height: 25em;
  width: 100%;
}
.gmap_canvas {
  overflow: hidden;
  height: 25em;
  width: 100%;
  border: 1px solid #f2f6f9;
}

/************Product page alt*/
.services-row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
}

.col-33 {
  width: 33.33%;
  margin: 0;
}
.col-33-container {
  height: 20em;
  position: relative;
  text-align: center;
}
.col-33-cover {
  width: 100%;
  height: 20em;
  background: rgba(0, 0, 0, 0.1);
}
.col-33-cover:hover {
  width: 100%;
  height: 20em;
  background: rgba(0, 0, 0, 0.5);
  transition-duration: 1s;
}
.col-33-container:hover {
  background-size: 150%;
}

.service-wrap {
  width: 100%;
  padding-bottom: 1.5em;
}
.service-wrap p {
  padding-bottom: 1em;
  cursor: auto;
}
.service-wrap img {
  width: 100%;
  max-height: 30em;
  cursor: auto;
}
.service-title {
  font-size: 1.5em;
  color: #005993;
  margin: 0.5em 0;
  border-bottom: 1px solid #d9e1e7;
}
.service-title-plus {
  font-size: 1.5em;
  color: #005993;
  margin: 0.5em 0;
  border-bottom: 1px solid #d9e1e7;
  transition: 0.3s;
  cursor: pointer;
}
.service-title-plus:after {
  content: '\002B';
  float: right;
  position: relative;
}
.active,
.service-title-plus:hover {
  color: #d71249;
}
.active:after {
  content: '\2212';
  float: right;
  position: relative;
}

.service-sub-title {
  color: #005993;
  font-size: 1em;
  text-transform: uppercase;
  padding: 2em 0 1em 0;
}
.service-sub-title:before {
  content: '\2713 ';
  margin-right: 0.5em;
}
.contentpanel {
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  max-height: 0;
}

.service-wrap li {
  padding-bottom: 1em;
  list-style: none;
}
.service-wrap li::before {
  content: '\25CF\00a0\00a0';
  display: inline;
  color: #d71249;
}

/************Logo page*/

.col-70 p{
  padding-top: 1em; 
}

.col-30 {
  flex: 30%;
  width: 30%;
  position: relative;
}
.company {
  height: 15em;
  text-align: center;
  position: relative;
  cursor: pointer;
}
.company img {
  max-width: 70%;
  height: 7em;
  object-fit: contain;
  z-index: -1;
}
.company-list {
  display: inline;
  list-style-type: none;
  padding: 1em;
}
.company-list img {
  max-width: 10em;
  height: 6em;
  object-fit: contain;
  display: inline-block;
  padding: 1em;
}
.company-name {
  color: #005993;
  font-size: 1.1em;
  font-weight: bold;
  padding: 1em 2em 3em 2em;
  z-index: -1;
}
.company-desc {
  width: 80%;
  height: 0px;
  visibility: hidden;
  background-color: rgba(255, 255, 255, 0.95);
  position: absolute;
  z-index: 1;
  transform: translateX(13%);
}
.company-desc p,
.company li {
  width: 100%;
  color: #005993;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  position: relative;
  top: 20%;
}
.company:hover .company-desc {
  height: 180px;
  visibility: visible;
  transition: 0.5s ease;
  transition-delay: 0.5s;
}
.img-logo {
  float: left;
  margin: 0 3%;
  width: 18%;
  height: 120px;
  object-fit: contain;
  position: relative;
  transform: translate(5%, 5%);
}

/************Input Form page*/
#input-form,
#bond-sell,
#bond-buy {
  width: 100%;
  display: none;
}
#input-radio {
  width: 1em !important;
  height: 1em !important;
}
#input-form table,
#bond-sell table,
#bond-buy table {
  font-size: 98%;
  padding: 0px;
}
#input-text {
  color: #000;
  font-size: 1em;
  line-height: 180%;
  padding: 1em;
}

input,
select,
textarea {
  width: -moz-available;
  width: -webkit-fill-available;
  background-color: #f2f6f9;
  border-radius: 4px;
  color: #111;
  font-size: 1em;
  padding: 1.2em;
  margin: 0.8em 0;
  border: 1px solid #f2f6f9;
}
input:required:focus,
textarea:focus,
select:focus {
  border: 1px solid #00a7e1;
  background-color: #fff;
  box-shadow: 0 0 5px 5px rgba(147, 213, 246, 0.1);
}
input:required:valid,
select:required:valid,
textarea:required:valid {
  border: 1px solid palegreen;
  background: url('./icons/input-checkmark.png') no-repeat 98% 50%;
  background-size: 1em;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type='number'] {
  -moz-appearance: textfield;
}
::placeholder {
  color: #4b6477;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.85em;
  opacity: 0.8;
}
::-webkit-input-placeholder {
  color: #4b6477;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.85em;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #4b6477;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.85em;
  opacity: 1;
}
#CustomValue {
  display: none;
}
#placeholder {
  color: #4b6477;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 0.8;
  width: -moz-available;
  width: -webkit-fill-available;
  background-color: #f2f6f9;
  border-radius: 4px;
  font-size: 0.9em;
  padding: 1.4em;
  margin: 0.8em 0;
  border: 1px solid #f2f6f9;
}

/************History page*/
.timeline {
  position: relative;
  width: 100%;
}
.timeline::after {
  content: '';
  position: absolute;
  width: 2px;
  background-color: #00a7e1;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -1%;
}
.bubble {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}
.bubble::after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  right: -2px;
  background-color: #fff;
  border: 4px solid #d71249;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}
.bubble-left {
  left: 0;
}
.bubble-right {
  left: 50%;
}
.bubble-right::after {
  left: -21px;
}
.event {
  background: none;
  position: relative;
  width: 80%;
}
.event-year {
  color: #005993;
  font-size: 2.2em;
  margin-bottom: 0.5em;
  display: block;
  border-bottom: 4px solid #d71249;
  width: 3em;
  line-height: 120%;
}
.event li {
  padding-bottom: 1em;
  list-style: none;
}
.event li::before {
  content: '\25CF\00a0\00a0';
  display: inline;
  color: #d71249;
}


@media (min-width: 1366px){
  iframe.youtube {
    width: 1280px;
    height: 720px;}


  }
@media (min-width: 800px) and (max-width:1365px) {
  iframe.youtube {
    width: 720px;
    height: 405px;}

    #media-popup{
      width: 720px;
    height: 405px;
    }

  }

@media (max-width:400px) {
  iframe.youtube {
    width: 300px;
    height: 160px;

  }

 #media-popup img{
     width: 300px;
    height: 160px;
    }
}
@media (min-width: 1200px){
  .page1{
width: 20%;
}
}

@media (min-width: 1200px){
  .page2{width: 90%;}
}

@media screen and (max-width: 1200px) {
  .header,
  .page-container,
  #footer-center {
    width: 85%;
    margin: auto;
    display: block;
  }
  .banner-container .banner-main {
    width: 100%;
  }
  .nav-uniform {
    width: 15%;
  }
  .banner-caption button {
    right: 9.5%;
    bottom: 10%;
  }
  .indicators {
    bottom: 2%;
    right: 9.5%;
  }
  .page-maintitle {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 1000px) {
  .header,
  .page-container,
  #footer-center {
    width: 90%;
    margin: auto;
    display: block;
  }
  .article-content,
  .col-50,
  .col-50-text {
    width: 47%;
    margin: auto;
    display: block;
  }
  .article-content p,
  .article-content ul,
  .article-content table {
    display: block;
    line-height: 200%;
    padding: 1em 0;
    font-size: 1.2em;
  }
  .article-title {
    font-size: 2em;
  }
  .page-maintitle {
    font-size: 2.2em;
  }
  .banner-caption button {
    right: 4%;
    bottom: 10%;
    padding: 1.1em;
    font-size: 1.1em;
  }
  .indicators {
    bottom: 2%;
    right: 4%;
  }

  .timeline::after {
    left: 5.2%;
  }
  .bubble-right {
    left: 0;
  }
  .bubble-right::after {
    left: 3%;
  }
  .bubble {
    width: 100%;
    padding-left: 15%;
  }
  .bubble::after {
    right: 94.5%;
  }
  .left::after,
  .right::after {
    left: 1.5%;
  }
  .right {
    left: 0%;
  }
  .event {
    width: 100%;
  }

  .article-content,
  .suggestion,
  .col-50 {
    margin-top: 2em;
  }
  .col-50-text {
    margin-bottom: 2em;
  }
  .clear-break {
    height: 0em;
  }
  .suggestion {
    width: 50%;
    padding-top: 3em;
    margin: auto;
    display: block;
  }
  .nav-uniform {
    width: 17%;
  }
  .nav-first {
    display: none;
  }
  .people-card {
    width: 30%;
    display: block;
    margin: auto;
  }

  .download-app {
    margin-top: 0em;
  }
}

@media screen and (max-width: 959px) {
  .col-left,
  .col-right-content {
    float: none;
    width: 100%;
    margin: 1em 0;
  }
  .mega-drop:hover .mega-menu {
    visibility: hidden;
    display: none;
  }
  .nav-bar {
    height: auto;
  }
  .nav-item,
  .nav-list {
    text-align: center;
    padding: 0.5em;
  }
  .nav-uniform,
  .nav-first {
    width: 100%;
    margin-left: auto;
  }
  .focus {
    box-shadow: none;
  }
  .nav-label,
  .nav-item,
  .nav-list {
    text-align: left;
    padding-left: 1%;
  }
  .nav-focus {
    box-shadow: none;
  }
  .nav-first {
    display: none;
  }
  .nav-hidden {
    display: block;
  }
  .nav-uniform {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .header,
  .page-container,
  #footer-center {
    width: 95%;
    margin: auto;
    display: block;
  }
  .header-left {
    display: none;
  }
  .header-right {
    padding-right: 1em;
  }
  .banner-container .banner-main {
    width: 100%;
  }
  .banner-caption button {
    padding: 1em;
    font-size: 1em;
  }
  .page-maintitle {
    font-size: 2em;
  }
  .main-title {
    font-size: 2em;
  }
  .service-col h1 {
    font-size: 1em;
  }
  .service-col {
    width: 30%;
  }
  .bubble::after {
    right: 94%;
  }
  .bubble-right::after {
    left: 2.5%;
  }
  .people-card {
    width: 50%;
    display: block;
    margin: auto;
  }
  .nav-link {
    color: #005993;
    display: block;
    text-transform: uppercase;
    line-height: 46px;
  }
  .nav-link:hover {
    color: #005993;
  }
  .nav-link:hover:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 0.5em;
    background: url('./icons/chevron-down.svg') no-repeat;
  }
  .gradient {
    background-color: #fff;
  }
  .col-40 {
    width: 100%;
    text-align: center;
    padding: 0;
    z-index: 2;
    position: relative;
    vertical-align: top;
  }
  .col-60 {
    width: 100%;
    text-align: center;
    padding: 0;
    z-index: 2;
    position: relative;
    vertical-align: top;
  }
  .service-col img {
    margin-top: 1em;
    width: 2em;
    height: 2em;
  }
  .service-col-2 {
    width: 90%;
    padding: 0;
    display: inline-block;
    vertical-align: top;
  }
    .service-col-5 {
    width: 90%;
    padding: 0;
    display: inline-block;
    vertical-align: top;
  }
}

@media all and (min-width: 960px) {
  .nav-hidden {
    display: none !important;
  }
  .nav-bar > .nav-label {
    display: none;
  }
  .nav-bar > .nav-list {
    display: block;
  }
  .nav-bar > .nav-list > .nav-item {
    display: inline-block;
    position: relative;
  }
  .nav-item .nav-list {
    position: absolute;
  }
  .nav-item .nav-item .nav-link,
  .nav-item .nav-hidden {
    padding: 1em 2em;
  }
}

.page-section {
  width: 100%;
  line-height: 1.6;
  position: relative;
  text-align: center;
}
.contact {
  padding-top: 2em;
  padding-bottom: 3em;
}
.align-center {
  width: 100%;
  display: flex;
  justify-content: center;
}
.uudai2 {
  border-bottom: 2px solid #ffffff;
  margin-bottom: 1em;
  padding-bottom: 2em;
  width: 10%;
  text-align: center;
}
.footer-col {
  width: 30%;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  overflow: hidden;
  padding: 1em 0;
}
.footer-col h1 {
  font-size: 1.5em;
  color: #005993;
  /* text-transform:uppercase; */
  padding: 0.5em;
}
.footer-col h3,
.footer-col a {
  font-size: 1.1em;
  color: #005993;
  /* text-transform:uppercase; */
  font-weight: normal;
}

.page {
  position: relative;
  height: 100%;
  padding-bottom: 1em;
}



.popup {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
}

.show-popup .popup {
  opacity: 1;
  visibility: visible;
}

.popup > iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/* https://developer.mozilla.org/en/docs/Web/CSS/box-shadow box-shadow: [inset?] [top] [left] [blur] [size] [color];
 Tips: - We're setting all the blurs to 0 since we want a solid fill. - Add the inset keyword so the box-shadow is on the inside of the element - Animating the inset shadow on hover looks like the element is filling in from whatever side you specify ([top] and [left] accept negative values to become [bottom] and [right]) - Multiple shadows can be stacked - If you're animating multiple shadows, be sure to keep the same number of shadows so the animation is smooth. Otherwise, you'll get something choppy. */
.fill:hover,
.fill:focus {
  box-shadow: inset 0 0 0 2em var(--hover);
}
.pulse:hover,
.pulse:focus {
  animation: pulse 1s;
  box-shadow: 0 0 0 2em rgba(255, 255, 255, 0);
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 var(--hover);
  }
}
.close:hover,
.close:focus {
  box-shadow: inset -3.5em 0 0 0 var(--hover), inset 3.5em 0 0 0 var(--hover);
}
.raise:hover,
.raise:focus {
  box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
  transform: translateY(-0.25em);
}
.up:hover,
.up:focus {
  box-shadow: inset 0 -3.25em 0 0 var(--hover);
}
.slide:hover,
.slide:focus {
  box-shadow: inset 6.5em 0 0 0 var(--hover);
}
.offset {
  box-shadow: 0.3em 0.3em 0 0 var(--color), inset 0.3em 0.3em 0 0 var(--color);
}
.offset:hover,
.offset:focus {
  box-shadow: 0 0 0 0 var(--hover), inset 6em 3.5em 0 0 var(--hover);
}
.fill {
  --color: #005993;
  --hover: #005993;
}
.pulse {
  --color: #ef6eae;
  --hover: #ef8f6e;
}
.close {
  --color: #ff7f82;
  --hover: #ffdc7f;
}
.raise {
  --color: #005993;
  --hover: #005993;
}
.up {
  --color: #e4cb58;
  --hover: #94e458;
}
.slide {
  --color: #8fc866;
  --hover: #66c887;
}
.offset {
  --color: #19bc8b;
  --hover: #1973bc;
}
button {
  color: var(--color);
  transition: 0.25s;
}
.buttons button:hover,
.buttons button:focus {
  border-color: var(--hover);
  color: #fff;
}

.buttons a:hover {
  color: #fff;
}

@media (min-width:1592px){ 
.buttons button {
  background: none;
  border: 2px solid;
  font-family: SVNGilroyMedium;
  font-size: 1.5em;
  line-height: 1.5;
  width: 100%;
  padding: 0.5em 1em;
  text-align: left;
}
}

@media (max-width:1591px){ 
.buttons button {
  background: none;
  border: 2px solid;
  font-family: SVNGilroyMedium;
  font-size: 1.1em;
  line-height: 1.5;
  width: 100%;
  padding: 0.5em 1em;
  text-align: left;
}
}

.buttons a {
  color: #005993;
}

.button-1 a {
  color: #fff;
}


p.hide {
  padding-left: 2em;
}
.toggle-content {
  display: none;
  padding-left: 2em;
}

.border{
  padding: 3px;
  background-color: #005993;
  width: 20%;
  text-align: center;
  display: block;
  margin-left: 40%;
  margin-bottom: 2em;
}
